RubyGems Navigation menu

mongoid-rails2 1.9.4

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Gemfile
          gem 'mongoid-rails2', '~> 1.9.4'
  
  
  
  
  
  
  

install
          gem install mongoid-rails2
  
  
  
  
  
  
  

Authors:

  • Durran Jordan

Owners:

Total downloads 3,124

For this version 1,820

Required Ruby Version: None

Links:

Versions:

  1. 1.9.4 - November 21, 2010 (45 KB)
  2. 1.9.3 - November 21, 2010 (45 KB)